- entry_type: invariant_set
  metadata:
    format_version: '2.0'
    uuid: cac4185f-1aa0-4cce-a8d9-dfe4cdea823e
    creation_time: '2024-11-09T19:24:27+01:00'
    producer:
      name: Automizer
      version: 0.2.5-tmp.fs.icfgbuilder-eval-023d838-m
    task:
      input_files:
      - /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/eca-rers2012/Problem11_label59.c
      input_file_hashes:
        /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/eca-rers2012/Problem11_label59.c: b318f94936d789f3e225c0b031e22ed136ba6b0572610da57c85f0ad4ebaa0a1
      specification: |+
        CHECK( init(main()), LTL(G ! call(reach_error())) )

      data_model: ILP32
      language: C
  content: [
    ]
